Page MenuHomePhabricator

Replace tracking bug T76447 by new project tag "Wiktionary-fr"
Closed, ResolvedPublic

Description

In order to track tasks about the French Wiktionary, I first created a main task T76447 but it is not as practical as a project. Therefore I request the creation of a dedicated project:

Name: Wiktionary-fr

Description:
Project to organize tasks related to the French Wiktionary (a.k.a. Wiktionnaire).
See also Wiktionary for tasks related to all Wiktionary sites.

Type of project: Team

Event Timeline

Darkdadaah raised the priority of this task from to Needs Triage.
Darkdadaah updated the task description. (Show Details)
Darkdadaah added a project: Project-Admins.
Darkdadaah added a subscriber: Darkdadaah.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 10 2015, 9:18 AM
Aklapper renamed this task from Create a "Wiktionary-fr" project to Create a "French-Wiktionary" project.Jan 13 2016, 12:27 AM
Luke081515 renamed this task from Create a "French-Wiktionary" project to Replace tracking bug T76447 by new project tag "Wiktionary-fr".Feb 12 2016, 10:09 PM
Luke081515 added a subscriber: Luke081515.

I'm not sure I agree with this. I worry about each language having later their language subproject and that'd be a mess.

Maybe creating #French-Sites would be the best approach. And if project differentiation is really required, then either a workboard column can be created or a subproject/milestone for that tag could be set.

Maybe creating #French-Sites would be the best approach. And if project differentiation is really required, then either a workboard column can be created or a subproject/milestone for that tag could be set.

@Darkdadaah @Psychoslave @JackPotte ^^

As soon as I don't receive any email but the French Wiktionary ones, you can do whatever ticketing you need.

@mmodell How'd be better achieved what @JackPotte requests? Using a milestone or a subproject?

I think that #French-Sites will be perfect, with a column Wiktionnaire on the workboard.

jberkel added a subscriber: jberkel.Nov 4 2017, 9:24 AM
在T101948#3418919中,@Framawiki写道:

I think that #French-Sites will be perfect, with a column Wiktionnaire on the workboard.

+1

Darkdadaah added a comment.EditedOct 25 2019, 12:04 PM
Dans T101948#3418920, @Framawiki a écrit :

I think that #French-Sites will be perfect, with a column Wiktionnaire on the workboard.

That would not work for us: the purpose of the requested project is to organize tasks that are exclusive to the French Wiktionary, so that the contributors of this project can use a dedicated workboard for tasks only related to fr.wiktionary. It would be fine to have an #French-Sites umbrella project, but we need a separate #French-Wiktionary project.

Note that it means that just a tag is not enough, so I'm not sure this is a real duplicates of T236467.

Darkdadaah added a comment.EditedOct 29 2019, 1:57 PM

Ok so how about this:

  • The tag/tracking task in this initial request is pretty low priority for most people, and I don't think it is really useful in the end by itself: there are very few watchers, and only a handful of tasks that are rarely ever worked on. So I would suggest we just get rid of it and keep those tasks in the main Wiktionary project, like it should.
  • More importantly for us, we'd like to have a dedicated project for the French Wiktionary community, in which we'd be able to organize tasks for French speaking contributors, for us to tackle ourselves (and in French, for accessibility).

I want to emphasize the importance of being able to focus on our own wiki tasks, without having to mix in higher level requests that no one of us could have any use of (or even understand).

What do you think @Aklapper ?

Aklapper closed this task as Resolved.Nov 1 2019, 9:17 PM
Aklapper claimed this task.
Aklapper added a project: Wiktionary-fr.

Requested public project Wiktionary-fr has been created: https://phabricator.wikimedia.org/project/view/4363/

Existing subtasks of previously used T76447: [DO NOT USE] Wiktionnaire / fr.wiktionary bugs (tracking) [superseded by #wiktionary-fr] have been tagged accordingly.

Please encourage interested people to visit the project and to join the project as members, and to watch the project in order to receive updates!

Recommended practices for project and workboard management in Phabricator are available.

Feel free to bring up any questions you might have about Phabricator or about best ways to manage projects in Phabricator.

Enjoy!